input.form-control.custom-error {
    border-color: red;
}
input.form-control.custom-error + label.custom-error {
    font-size: 10px;
    line-height: 10px;
    position: absolute;
    bottom: 0px;
    left: 5px;
}
ul.product-item-detail-properties {
    list-style: none;
    padding-left: 0;
}
.product-item-detail-properties-item {
    margin-bottom: 5px;
}

.product-item-detail-properties-item:after {
    /*content: '';
    display: table;
    clear: both;*/
}
.product-item-detail-properties-name {
    position: relative;
    display: block;
    overflow: hidden;
}
.product-item-detail-properties-name:after {
    content: '';
    position: absolute;
    bottom: .35em;
    width: 100%;
    border-bottom: 1px solid #E6E6E6;
}
.product-item-detail-properties-value {
    float: right;
}
.mySwiper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.p_product-img img {
    padding: 5px 0 0;
}

.main-category-link {
    align-items: normal;
}
.main-category-link .icon {
    margin: 0;
}
.main-category-item {
    padding: 15px 14px 15px 15px;
}

font.notetext {
    color: #E55F17;
}
.h-catalog-menu.h-catalog-menu_menu {
    font-size: 16px;
}

a#js-delete-items.disabled {
    pointer-events: none;
}

.not-found {
    color: #C23B15;
}

.link-clear-filter {
    border: none;
    outline: none;
    padding: 4px 8px 4px 8px;
    border-radius: 4px;
    margin-bottom: 8px;
    background-color: #F0EFEF;
}

header.header {
    position: relative;
    z-index: 71;
}

.p_product-action.active:hover {
    background-color: #2D2D2D;
}

.p_product-box-price {
    margin-top: auto;
}
.p_product-box-buttons {
    margin-top: inherit;
}

.catalog-section-list-list .catalog-section-list-item a {
    display: inline-block;
}
header.header {
    z-index: 81;
}

.main-category-inners a {
    padding: 0;
    line-height: 12px;
    height: 34px;
}
.main-categories .main-category-link {
    margin-bottom: 18px;
}

.p_product-img img {
    -o-object-fit: contain;
    object-fit: contain;
}

.icon-c10 {
    background-image: url("data:image/svg+xml,%3Csvg width='33' height='25' viewBox='0 0 33 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.2002 3.43774C4.2002 2.88546 4.64791 2.43774 5.2002 2.43774H27.2002C27.7525 2.43774 28.2002 2.88546 28.2002 3.43774V22.4377C28.2002 22.99 27.7525 23.4377 27.2002 23.4377H5.2002C4.64791 23.4377 4.2002 22.99 4.2002 22.4377V3.43774ZM5.2002 3.43774V22.4377H27.2002V3.43774H5.2002Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.33716 7.32336V18.4067H23.0632V15.9214C23.0632 15.6452 23.2871 15.4214 23.5632 15.4214C23.8394 15.4214 24.0632 15.6452 24.0632 15.9214V18.9067C24.0632 19.1828 23.8394 19.4067 23.5632 19.4067H8.83716C8.56102 19.4067 8.33716 19.1828 8.33716 18.9067V6.96537C8.33716 6.7537 8.47045 6.56496 8.66994 6.49417L8.83716 6.96537C8.66994 6.49417 8.66994 6.49417 8.66994 6.49417L8.67394 6.49275L8.6843 6.4891L8.72352 6.47542C8.75771 6.46356 8.80777 6.44633 8.87226 6.42451C9.00123 6.38086 9.18803 6.31881 9.42122 6.2445C9.88735 6.09596 10.5402 5.89804 11.2878 5.70025C12.7713 5.30781 14.6726 4.90368 16.2328 4.90783C17.78 4.91194 19.6647 5.31584 21.1354 5.70629C21.8766 5.90306 22.5237 6.09946 22.9857 6.24673C23.2168 6.32041 23.4019 6.3819 23.5298 6.42513C23.5937 6.44674 23.6433 6.4638 23.6772 6.47555L23.716 6.48909L23.7263 6.4927L23.7301 6.49405C23.7301 6.49405 23.7303 6.4941 23.5632 6.96537L23.7301 6.49405C23.9297 6.56478 24.0632 6.75362 24.0632 6.96537V13.0691C24.0632 13.3452 23.8394 13.5691 23.5632 13.5691C23.2871 13.5691 23.0632 13.3452 23.0632 13.0691V7.32346C22.9579 7.28848 22.8297 7.24659 22.682 7.1995C22.2317 7.05596 21.6007 6.86445 20.8788 6.67281C19.4235 6.28646 17.6423 5.91158 16.2302 5.90783C14.8074 5.90404 13.0115 6.27869 11.5436 6.667C10.8155 6.85959 10.1791 7.05255 9.72485 7.19729C9.57436 7.24524 9.44403 7.28786 9.33716 7.32336Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.5881 8.91144V16.3439H20.8133V8.91153C20.7651 8.89578 20.7121 8.87869 20.655 8.86047C20.3441 8.76137 19.9084 8.62915 19.4102 8.49686C18.402 8.22922 17.181 7.97336 16.2211 7.97081C15.2542 7.96824 14.0233 8.22387 13.0064 8.49286C12.5039 8.6258 12.0645 8.75902 11.7509 8.85894C11.692 8.8777 11.6376 8.89528 11.5881 8.91144ZM21.3133 8.5523L21.4803 8.08103C21.6799 8.15176 21.8133 8.34055 21.8133 8.5523V16.8439C21.8133 17.12 21.5894 17.3439 21.3133 17.3439H11.0881C10.812 17.3439 10.5881 17.12 10.5881 16.8439V8.5523C10.5881 8.34063 10.7214 8.15189 10.9209 8.08109L11.0881 8.5523C10.9209 8.08109 10.9209 8.08109 10.9209 8.08109L10.9239 8.08002L10.9314 8.0774L10.9591 8.06773C10.9832 8.05937 11.0184 8.04728 11.0635 8.03199C11.1538 8.00142 11.2844 7.95805 11.4473 7.90615C11.7728 7.80243 12.2285 7.66424 12.7507 7.52612C13.7832 7.25299 15.1194 6.96787 16.2238 6.97081C17.3187 6.97372 18.6432 7.25861 19.6667 7.53034C20.1843 7.66775 20.6361 7.80487 20.9587 7.9077C21.1201 7.95916 21.2495 8.00214 21.339 8.03241C21.3838 8.04755 21.4186 8.05952 21.4425 8.0678L21.47 8.07738L21.4773 8.07997L21.4803 8.08103C21.4803 8.08103 21.4803 8.08103 21.3133 8.5523Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.23495 11.5267C6.23495 11.2481 6.46078 11.0223 6.73934 11.0223C7.01791 11.0223 7.24374 11.2481 7.24374 11.5267V14.2487C7.24374 14.5273 7.0179 14.7531 6.73934 14.7531C6.46077 14.7531 6.23495 14.5273 6.23495 14.2487V11.5267Z' fill='%23E55F17'/%3E%3Cpath d='M10.2002 20.9377C10.2002 21.2139 9.97634 21.4377 9.7002 21.4377C9.42405 21.4377 9.2002 21.2139 9.2002 20.9377C9.2002 20.6616 9.42405 20.4377 9.7002 20.4377C9.97634 20.4377 10.2002 20.6616 10.2002 20.9377Z' fill='%23E55F17'/%3E%3Cpath d='M12.2002 20.9377C12.2002 21.2139 11.9763 21.4377 11.7002 21.4377C11.4241 21.4377 11.2002 21.2139 11.2002 20.9377C11.2002 20.6616 11.4241 20.4377 11.7002 20.4377C11.9763 20.4377 12.2002 20.6616 12.2002 20.9377Z' fill='%23E55F17'/%3E%3Cpath d='M14.2002 20.9377C14.2002 21.2139 13.9763 21.4377 13.7002 21.4377C13.4241 21.4377 13.2002 21.2139 13.2002 20.9377C13.2002 20.6616 13.4241 20.4377 13.7002 20.4377C13.9763 20.4377 14.2002 20.6616 14.2002 20.9377Z' fill='%23E55F17'/%3E%3Cpath d='M19.2002 20.9377C19.2002 21.2139 18.9763 21.4377 18.7002 21.4377C18.4241 21.4377 18.2002 21.2139 18.2002 20.9377C18.2002 20.6616 18.4241 20.4377 18.7002 20.4377C18.9763 20.4377 19.2002 20.6616 19.2002 20.9377Z' fill='%23E55F17'/%3E%3Cpath d='M21.2002 20.9377C21.2002 21.2139 20.9763 21.4377 20.7002 21.4377C20.4241 21.4377 20.2002 21.2139 20.2002 20.9377C20.2002 20.6616 20.4241 20.4377 20.7002 20.4377C20.9763 20.4377 21.2002 20.6616 21.2002 20.9377Z' fill='%23E55F17'/%3E%3Cpath d='M23.2002 20.9377C23.2002 21.2139 22.9763 21.4377 22.7002 21.4377C22.4241 21.4377 22.2002 21.2139 22.2002 20.9377C22.2002 20.6616 22.4241 20.4377 22.7002 20.4377C22.9763 20.4377 23.2002 20.6616 23.2002 20.9377Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.2577 8.76909L17.258 8.77101L17.2596 8.7804L17.2666 8.82027C17.2729 8.85578 17.2827 8.90846 17.2959 8.97479C17.3225 9.10768 17.3628 9.29405 17.4177 9.50607C17.5296 9.93888 17.693 10.4436 17.905 10.8217C18.065 11.1071 18.234 11.3369 18.4219 11.5927C18.4667 11.6537 18.5126 11.7161 18.5597 11.7811C18.8004 12.1132 19.0513 12.486 19.2656 12.9935C19.7316 14.0974 19.4181 15.5026 18.6753 16.2913C18.053 16.9521 17.169 17.373 16.0116 17.3423C14.4754 17.3016 13.5596 16.2781 13.1713 15.475C12.9869 15.0935 12.8903 14.6129 12.8724 14.1337C12.8544 13.6509 12.9149 13.1314 13.0767 12.6646C13.2398 12.1942 13.48 11.7611 13.6731 11.4523C13.7707 11.2962 13.8587 11.1679 13.923 11.0778C13.9551 11.0327 13.9815 10.997 14.0002 10.972L14.0225 10.9426L14.029 10.9342L14.031 10.9316L14.0317 10.9307C14.0317 10.9307 14.0321 10.9301 14.426 11.2381L14.0317 10.9307C14.1326 10.8017 14.2908 10.7296 14.4544 10.7389C14.6178 10.7482 14.7664 10.837 14.852 10.9765L14.8532 10.9783L14.8588 10.9873C14.8633 10.9944 14.8699 11.0048 14.8783 11.0178C14.8881 10.7748 14.9104 10.5128 14.9551 10.2623C15.0066 9.97418 15.0952 9.65671 15.2622 9.40067C15.4852 9.05873 15.8304 8.80572 16.0796 8.64988C16.2105 8.56806 16.3292 8.5043 16.4157 8.46073C16.4592 8.43884 16.495 8.42176 16.5209 8.4098L16.552 8.39565L16.5615 8.39147L16.5646 8.39011L16.5657 8.38962C16.5657 8.38962 16.5666 8.38925 16.7641 8.8486L16.5657 8.38962C16.7073 8.32876 16.8699 8.3362 17.0049 8.41042C17.1399 8.4846 17.2332 8.61706 17.2577 8.76909ZM16.4175 9.62956C16.2847 9.72987 16.1703 9.83884 16.0998 9.94694C16.0408 10.0374 15.982 10.2004 15.9396 10.4382C15.8987 10.667 15.8796 10.9251 15.8739 11.1744C15.8681 11.4221 15.8756 11.6511 15.8846 11.8185C15.8891 11.9019 15.894 11.9693 15.8976 12.0152C15.8995 12.0382 15.901 12.0557 15.902 12.0671L15.9032 12.0796L15.9034 12.0822C15.9215 12.263 15.8401 12.4396 15.6908 12.5431C15.5414 12.6466 15.3477 12.661 15.1847 12.5806L15.1824 12.5794L15.1779 12.5772L15.1629 12.5696C15.1504 12.5632 15.1329 12.5543 15.1116 12.543C15.069 12.5206 15.0102 12.4888 14.9443 12.4505C14.8213 12.3793 14.6404 12.267 14.5017 12.1406C14.4853 12.1256 14.469 12.11 14.4529 12.0939C14.2984 12.3522 14.1338 12.6684 14.0215 12.9921C13.9071 13.3223 13.8575 13.7152 13.8717 14.0965C13.8861 14.4814 13.9638 14.8168 14.0716 15.0397C14.3558 15.6275 14.9938 16.315 16.0381 16.3427C16.9124 16.3659 17.5215 16.0579 17.9473 15.6058C18.4314 15.0917 18.6492 14.1046 18.3443 13.3825C18.1731 12.977 17.9726 12.6752 17.7499 12.3678C17.7108 12.3138 17.6702 12.2587 17.6286 12.2022C17.4379 11.9431 17.2258 11.6549 17.0328 11.3108C16.7571 10.8191 16.5681 10.215 16.4495 9.75641C16.4383 9.71307 16.4276 9.67073 16.4175 9.62956Z' fill='%23E55F17'/%3E%3C/svg%3E%0A");
}
.icon-c11 {
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='26' viewBox='0 0 32 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.9915 20.1018C17.254 19.4624 18.7538 16.4881 17.801 13.117C16.8483 9.74593 14.0135 7.99673 11.751 8.63616C9.48855 9.27559 7.98872 12.2499 8.94148 15.621C9.89424 18.9921 12.729 20.7413 14.9915 20.1018ZM15.2635 21.0641C18.2414 20.2225 19.8084 16.5427 18.7633 12.8451C17.7183 9.14743 14.457 6.8322 11.479 7.67385C8.50108 8.5155 6.93413 12.1953 7.97918 15.8929C9.02422 19.5906 12.2855 21.9058 15.2635 21.0641Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.5032 18.3734C15.9273 17.9709 17.0058 15.9761 16.3163 13.5367C15.6269 11.0972 13.6638 9.96212 12.2397 10.3646C10.8156 10.7671 9.73706 12.7618 10.4265 15.2013C11.116 17.6407 13.079 18.7758 14.5032 18.3734ZM14.7751 19.3357C16.933 18.7258 18.0539 16.0077 17.2786 13.2647C16.5034 10.5217 14.1256 8.79242 11.9677 9.4023C9.80982 10.0122 8.68896 12.7302 9.46421 15.4733C10.2395 18.2163 12.6172 19.9455 14.7751 19.3357Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M22.3124 16.0522L16.5857 20.4361L15.9779 19.6421L21.7046 15.2582L22.3124 16.0522Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.1312 13.0771C21.3935 13.1633 21.5364 13.4458 21.4502 13.7082L20.5605 16.417C20.5892 16.4161 20.6184 16.4177 20.6478 16.422L24.1835 16.9352C24.3743 16.9629 24.5321 17.0978 24.5892 17.282C24.6463 17.4661 24.5925 17.6666 24.4509 17.7974L18.1208 23.6428C17.9535 23.7973 17.7028 23.8192 17.5112 23.696C17.3196 23.5729 17.2355 23.3358 17.3066 23.1194L20.5001 13.3961C20.5863 13.1338 20.8688 12.991 21.1312 13.0771ZM20.2671 17.3101L18.8578 21.601L23.002 17.7742L20.5041 17.4116C20.4144 17.3986 20.3337 17.3625 20.2671 17.3101ZM9.0143 16.947C9.28109 17.0183 9.43958 17.2923 9.3683 17.5591L8.85763 19.4705L9.69846 18.6186C9.89244 18.422 10.209 18.42 10.4055 18.614C10.6021 18.8079 10.6042 19.1245 10.4102 19.321L8.24311 21.5166C8.08376 21.6781 7.83569 21.712 7.63883 21.5993C7.44196 21.4866 7.34564 21.2555 7.4042 21.0363L8.40218 17.301C8.47346 17.0342 8.74752 16.8757 9.0143 16.947Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.8182 5.3515L22.2358 5.73301C22.9866 6.44277 23.6112 7.34656 24.0324 8.39971C25.2103 11.3453 24.4344 14.5997 22.1759 16.1556L21.6086 15.3321C23.4039 14.0953 24.1464 11.378 23.1039 8.77102C22.7366 7.85255 22.195 7.07144 21.5518 6.46264L21.1437 6.0898L21.8182 5.3515Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.658 2.13759C13.7802 2.0215 13.9526 1.97474 14.1167 2.01321L21.7276 3.79791C21.9536 3.85092 22.1135 4.05254 22.1135 4.28471V8.94045C22.1135 9.11319 22.0243 9.27369 21.8776 9.36496L18.1163 11.7058C17.9448 11.8125 17.7259 11.8055 17.5615 11.6881C17.3971 11.5707 17.3196 11.3659 17.3649 11.169L18.3474 6.90261L11.9302 5.37341L10.7479 8.87856C10.6597 9.14022 10.376 9.28079 10.1144 9.19253C9.8527 9.10427 9.71213 8.82061 9.80039 8.55895L11.1285 4.62145C11.1545 4.5444 11.1989 4.47486 11.2578 4.41884L13.658 2.13759ZM12.615 4.50858L18.8167 5.98645L20.5293 4.54406L14.1512 3.04845L12.615 4.50858ZM21.1135 5.35953L19.3958 6.80615L18.6094 10.2211L21.1135 8.6627V5.35953Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M18.9536 5.07062C18.8844 5.33795 18.6116 5.49858 18.3443 5.4294L17.2272 5.14031C16.9599 5.07112 16.7993 4.79831 16.8685 4.53098C16.9376 4.26364 17.2104 4.10301 17.4778 4.1722L18.5948 4.46129C18.8622 4.53048 19.0228 4.80329 18.9536 5.07062Z' fill='%23E55F17'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.1661 4.37512C16.107 4.64486 15.8404 4.8156 15.5706 4.75647L14.4436 4.50944C14.1738 4.45032 14.0031 4.18372 14.0622 3.91398C14.1213 3.64424 14.3879 3.4735 14.6577 3.53263L15.7847 3.77966C16.0545 3.83878 16.2252 4.10538 16.1661 4.37512Z' fill='%23E55F17'/%3E%3C/svg%3E%0A");
}
a.link_section {
    color: #e96f33;
}

header.header {
    display: block;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.r-link {
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: #e55f17;
}
.icon-rutube {
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.6' y='0.6' width='20.8' height='20.8' rx='4.4' stroke='%23E55F17' stroke-width='1.2'/%3E%3Cpath d='M13.7314 5.40039C14.1744 5.40039 14.5697 5.43589 14.9189 5.50684L15.2529 5.58984L15.2637 5.59277L15.2754 5.59668C15.6595 5.72625 15.9936 5.91476 16.293 6.17188L16.4189 6.28613L16.4307 6.29785L16.4414 6.30957C16.7532 6.64185 16.9807 7.02183 17.1133 7.46094C17.2395 7.879 17.3027 8.39108 17.3027 8.99805V9.74805C17.3027 10.7503 17.1368 11.6254 16.6982 12.2295C16.4975 12.5061 16.2555 12.7532 15.9131 12.9463C15.8185 12.9996 15.7183 13.0453 15.6133 13.0879L17.4844 15.6455L18.1826 16.5996H13.9014L13.7227 16.333L11.7314 13.3467H8.08105V16.5996H4.40039V5.40137H13.1318V5.40039H13.7314ZM8.08105 9.94336H13.3574C13.4717 9.94238 13.5545 9.93335 13.6123 9.92383C13.6171 9.89343 13.6221 9.85132 13.6221 9.79492V8.95508C13.6221 8.89915 13.6164 8.85834 13.6113 8.83008C13.5524 8.81712 13.4603 8.80566 13.3301 8.80566H8.08105V9.94336Z' stroke='%23E55F17' stroke-width='1.2'/%3E%3C/svg%3E%0A");
}
.icon-vk {
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.6' y='0.6' width='20.8' height='20.8' rx='4.4' stroke='%23E55F17' stroke-width='1.2'/%3E%3Cpath d='M9.84424 6.0415C10.4225 5.94876 11.1154 6.00916 11.6226 6.25928C12.2229 6.5554 12.475 7.17651 12.5981 7.69189C12.7265 8.22892 12.7584 8.84228 12.7808 9.34521C12.791 9.57454 12.8 9.779 12.812 9.9624C13.0603 9.66676 13.2648 9.29705 13.4478 8.87451C13.58 8.56909 13.6941 8.25724 13.811 7.94189C13.9246 7.63561 14.0434 7.31776 14.1772 7.03857C14.4916 6.38284 15.0884 6.14601 15.6401 6.0874C16.1668 6.03154 16.7494 6.12359 17.2212 6.20557C17.3567 6.22315 17.4997 6.2754 17.6255 6.38037C17.7873 6.51539 17.8784 6.6986 17.9136 6.88721C17.9776 7.23067 17.8674 7.62681 17.6606 8.05811C17.2753 8.86184 16.2513 10.6734 15.7573 11.5337C15.7725 11.571 15.8022 11.6326 15.8628 11.7192C16.0281 11.9554 16.3023 12.2349 16.6392 12.5649C16.9568 12.8761 17.3299 13.2311 17.6157 13.5688C17.7603 13.7398 17.8994 13.9256 18.0044 14.1187C18.1072 14.3077 18.1997 14.545 18.1997 14.8091C18.1997 15.2652 17.8623 15.5298 17.6519 15.6509C17.4167 15.7861 17.1292 15.8721 16.8521 15.9243C16.2968 16.0288 15.6066 16.0323 15.0513 15.8911C14.6008 15.7765 14.2002 15.5173 13.8657 15.2397C13.5271 14.9587 13.2191 14.6274 12.9575 14.3267C12.826 14.1754 12.7018 14.0272 12.5913 13.895C12.5542 13.8506 12.5177 13.8092 12.4839 13.769C12.4388 14.1448 12.438 14.5682 12.438 14.8091C12.438 15.1652 12.1998 15.383 12.0464 15.4829C11.883 15.5893 11.6908 15.6519 11.5093 15.689C11.1378 15.7647 10.6615 15.7656 10.1411 15.6772C9.09062 15.4988 7.77136 14.9404 6.60303 13.7222C5.8093 12.8944 4.81109 11.1883 4.25244 9.69971C3.97554 8.96184 3.77402 8.19454 3.80225 7.57568C3.81649 7.26365 3.89235 6.91365 4.12354 6.6333C4.37463 6.32891 4.73278 6.19679 5.11475 6.19678C5.26454 6.19678 5.4134 6.18003 5.60205 6.16064C5.77568 6.14281 5.99463 6.12123 6.21436 6.13525C6.44368 6.14992 6.69829 6.20416 6.9458 6.35205C7.19402 6.50045 7.3944 6.71914 7.55518 6.99854C7.82451 7.46665 8.10635 8.19229 8.354 8.85205C8.55955 9.39964 8.74436 9.90604 8.8999 10.2769C8.89859 10.2071 8.89859 10.1366 8.89697 10.0659C8.88706 9.63189 8.8723 9.19655 8.85986 8.86963C8.85365 8.7064 8.84827 8.57018 8.84424 8.4751C8.84362 8.46043 8.84283 8.44675 8.84229 8.43408C8.8169 8.41086 8.77046 8.36917 8.729 8.32861C8.63747 8.23906 8.50577 8.09522 8.42139 7.88721C8.33256 7.66809 8.31531 7.42727 8.36963 7.17236C8.45233 6.78486 8.70729 6.51765 8.9751 6.34912C9.23884 6.18319 9.54849 6.08894 9.84424 6.0415Z' stroke='%23E55F17' stroke-width='1.2'/%3E%3C/svg%3E%0A");
}
.icon-max {
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.6' y='0.6' width='20.8' height='20.8' rx='4.4' stroke='%23E55F17' stroke-width='1.2'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.0113 3.66669C14.961 3.66669 18.1628 6.94473 18.1628 10.9884C18.1628 15.0321 14.961 18.3101 11.0113 18.3101C9.87051 18.3101 8.94779 18.0191 8.01982 17.3346C7.61071 17.7318 7.06077 18.0477 6.51972 18.2112C5.94084 18.386 5.36605 18.388 4.98535 18.1199C4.89947 18.0594 4.85471 17.9571 4.83206 17.8348C4.80937 17.7124 4.80809 17.5659 4.81259 17.412C4.81713 17.257 4.82747 17.0956 4.82887 16.9384C4.83026 16.7816 4.82264 16.6324 4.79184 16.5046C4.10489 14.1186 3.70171 12.0447 3.87892 10.4501C4.14811 6.65777 7.23846 3.6667 11.0113 3.66669ZM11.0567 7.2462C9.3323 7.2462 7.89388 8.52386 7.56363 10.2214C7.33452 11.399 7.41095 12.8412 7.74459 13.9763C7.77716 14.1079 7.85675 14.3 7.95176 14.4533C7.99936 14.5301 8.05167 14.5986 8.10491 14.6449C8.15746 14.6905 8.21587 14.7187 8.27346 14.703C8.48861 14.6445 8.78769 14.4587 9.15006 14.1079C9.70145 14.4728 10.3554 14.6841 11.0567 14.6841C13.0253 14.6841 14.6211 13.0191 14.6211 10.9652C14.6211 8.91124 13.0253 7.24621 11.0567 7.2462Z' stroke='%23E55F17' stroke-width='1.2'/%3E%3C/svg%3E%0A");}

.map-col iframe {
    width: 100%;
    height: 400px;
}
.swiper-banner-text {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 700px;
    padding: 20px 0 24px 100px;
}
.swiper-banner-text_descr {
    font-size: 40px;
    line-height: 1.2;
    text-shadow: 12px 0px 12px #f3ebe8, -12px 0px 12px #f3ebe8, 0px 4px 20px #f3ebe8, 0px 4px 20px #f3ebe8;
}
@media (max-width: 1200px) {
    .swiper-banner-text_descr {
        font-size: 34px;
    }
    .swiper-banner-text {
        padding-left: 60px;
        padding-right: 60px;
    }
}
@media (max-width: 991px) {
    .swiper-banner-text_descr {
        font-size: 30px;
    }
    .swiper-banner-text {
        padding-left: 50px;
        padding-right: 50px;
    }
}
@media (max-width: 576px) {
    .banner-main img {
        height: 100% !important;
    }
    .swiper-banner-text_descr {
        font-size: 26px;
    }
    .swiper-banner-text {
        padding-left: 40px;
        padding-right: 40px;
    }
}
